Bug 18053 - My apologies for renaming "credentials flag" to "omit credentials flag", making it an actual flag, and reversing its meaning. Having said that, please align HTML with this change in CORS.
My apologies for renaming "credentials flag" to "omit credentials flag", maki...
Status: RESOLVED FIXED
Product: HTML WG
Classification: Unclassified
Component: HTML5 spec
unspecified
Other other
: P3 normal
: ---
Assigned To: Silvia Pfeiffer
HTML WG Bugzilla archive list
http://www.whatwg.org/specs/web-apps/...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 16:17 UTC by contributor
Modified: 2012-09-28 05:09 UTC (History)
5 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description contributor 2012-07-18 16:17:19 UTC
This was was cloned from bug 15992 as part of operation convergence.
Originally filed: 2012-02-15 09:32:00 +0000

================================================================================
 #0   contributor@whatwg.org                          2012-02-15 09:32:57 +0000 
--------------------------------------------------------------------------------
Specification: http://www.whatwg.org/specs/web-apps/current-work/
Multipage: http://www.whatwg.org/C#cors-enabled-fetch
Complete: http://www.whatwg.org/c#cors-enabled-fetch

Comment:
My apologies for renaming "credentials flag" to "omit credentials flag",
making it an actual flag, and reversing its meaning. Having said that, please
align HTML with this change in CORS.

Posted from: 82.161.179.17 by annevk@opera.com
User agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_3) AppleWebKit/535.20 (KHTML, like Gecko) Chrome/19.0.1036.7 Safari/535.20
================================================================================
Comment 1 Silvia Pfeiffer 2012-09-28 05:09:15 UTC
EDITOR'S RESPONSE: This is an Editor's Response to your comment. If
you are satisfied with this response, please change the state of
this bug to CLOSED. If you have additional information and would
like the Editor to reconsider, please reopen this bug. If you would
like to escalate the issue to the full HTML Working Group, please
add the TrackerRequest keyword to this bug, and suggest title and
text for the Tracker Issue; or you may create a Tracker Issue
yourself, if you are able to do so. For more details, see this
document:   http://dev.w3.org/html5/decision-policy/decision-policy.html

Status: Accepted
Change Description: applied patches
https://github.com/w3c/html/commit/5f0a5c6c88e0482ac10fa2c83cc0c8467f75b333
and
https://github.com/w3c/html/commit/ebcd9542f528d983ebe9bbcaa3823001b6448f4f
Rationale: adopted resolution by WHATWG